@font-face{font-family:'MenschRegular';src:url('/wp-content/themes/ct/fonts/mensch-wf.eot');src:url('/wp-content/themes/ct/fonts/mensch-wf.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/ct/fonts/mensch-wf.woff') format('woff'),url('/wp-content/themes/ct/fonts/mensch-wf.ttf') format('truetype'),url('/wp-content/themes/ct/fonts/mensch-wf.svg#MenschMenschRegular') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'MenschBold';src:url('/wp-content/themes/ct/fonts/mensch-bold-wf.eot');src:url('/wp-content/themes/ct/fonts/mensch-bold-wf.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/ct/fonts/mensch-bold-wf.woff') format('woff'),url('/wp-content/themes/ct/fonts/mensch-bold-wf.ttf') format('truetype'),url('/wp-content/themes/ct/fonts/mensch-bold-wf.svg#MenschMenschBold') format('svg');font-weight:normal;font-style:normal;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{font-size:2em;padding:0.67em 0;margin:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#d9d9c5;visibility:hidden;}
html.wf-active body{visibility:visible;}
body,a{font-family:Fenix;font-size:17px;color:#231f20;}
a{text-decoration:none;border-bottom:2px solid #72cbca;}
a:hover{border-bottom:none;}
h1,h2{padding:0;margin:0;}
ul,li{padding:0;margin:0;}
p{padding:0.5em 0 0.5em 0;margin:0;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
#container{width:900px;margin:0 auto;}
.gist{font-size:12px;}.gist .gist-data{background-color:#e5e5cd !important;}
.gist .line-numbers{background-color:#d9d9c5 !important;}
#wrapper{width:1100px;padding-top:57px;margin:0 auto;background-color:#f6f6e1;}
#title-link{margin:0 0 86px 0;height:121px;background:url("./images/header-title-2.png") center no-repeat;display:block;}
#menu{background:url("./images/header-nav-2.png") center no-repeat;height:100px;position:relative;}#menu a{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:12px;letter-spacing:2px;border:none;}
#menu a:hover{text-decoration:underline;}
#menu div{position:absolute;top:18px;}
#menu .search-field{background-color:#f6f6e1;border:1px solid black;width:177px;height:20px;margin-left:15px;}
#menu .screen-reader-text{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:12px;letter-spacing:2px;border:none;}
#menu .social{display:block;position:absolute;top:65px;height:24px;}
#home-nav{left:248px;}
#about-nav{left:343px;}
#categories-nav{left:443px;}
#podcast-nav{left:587px;}
#search-nav{top:16px !important;left:704px;}
#mail-me{left:579px;width:29px;}
#twitter{left:628px;width:27px;}
#github{left:672px;width:25px;}
#linkedin{left:716px;width:26px;}
#skype{left:760px;width:25px;}
#desktoppr{left:799px;width:29px;}
#gplus{left:842px;width:24px;}
#lanyrd{left:884px;width:24px;}
#soundcloud{left:925px;width:39px;}
.entry-title{padding:60px 0;}.entry-title a{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:12px;letter-spacing:2px;border:none;}
.entry-title a:hover{text-decoration:underline;}
article .entry-meta{margin-left:25px;width:227px;padding-top:155px;float:left;}article .entry-meta .entry-categories .tag-header{padding:50px 0 15px 0;font-family:'MenschBold';font-size:13px;}
article .entry-meta .entry-date{display:inline-block;font-family:'MenschBold';}article .entry-meta .entry-date .date-day{font-size:34px;letter-spacing:4px;}
article .entry-meta .entry-date .date-month{font-size:12px;letter-spacing:3px;text-align:center;padding-top:8px;}
article .entry-meta .post-categories{list-style:none;}article .entry-meta .post-categories li{display:block;}article .entry-meta .post-categories li a{font-size:13px;margin-bottom:5px;letter-spacing:1px;text-transform:lowercase;}
article .entry-title{width:648px;margin-left:252px;}
article .entry-content{width:648px;margin-left:252px;line-height:1.3em;}article .entry-content code{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:12px;background-color:#e5e5cd;padding:5px 8px;display:inline-block;margin:0 3px;line-height:1em;}
article .entry-content img{max-width:648px;}
article .entry-content ul{padding:2px 0 2px 20px;}
article .entry-footer{width:648px;margin-left:252px;padding:48px 0 65px 0;}article .entry-footer a{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:12px;letter-spacing:2px;border:none;}
article .entry-footer .share{display:inline-block;margin-top:7px;}
article .entry-footer .comment-count{display:block;background:url("./images/entry-comment-1.png") no-repeat;width:33px;height:31px;float:right;}article .entry-footer .comment-count .amount{width:32px;margin-top:6px;text-align:center;}
article .entry-footer.list{background:url("./images/entry-border-1.png") repeat-x bottom;}
#nav-below{width:648px;height:37px;margin:50px 0 50px 252px;}#nav-below a{display:block;height:37px;}
#nav-below a:hover{text-decoration:none;}
#nav-previous{width:87px;height:37px;float:right;}#nav-previous a{background:url("./images/older-1.png") no-repeat;}
#nav-next{width:89px;}#nav-next a{background:url("./images/newer-1.png") no-repeat;}
#nav-below-single{width:648px;height:50px;margin:30px 0 10px 293px;}#nav-below-single .footer-title{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:12px;letter-spacing:2px;border:none;}
#nav-next-single{padding-top:7px;}
#reply-title,h3.comments-title{font-family:'MenschBold';font-size:24px;letter-spacing:4px;font-weight:normal;padding:0;margin:0;}
#respond{width:900px;height:533px;position:relative;background:url("./images/comment-bg-1.png") right no-repeat;}
#commentform label.form{font-family:"brandon-grotesque";text-transform:uppercase;font-weight:700;font-size:10px;letter-spacing:2px;border:none;}
#commentform .text{border:none;background-color:#f6f6e1;padding:10px 4px;font-size:12px;}
#commentform .comment-form{position:absolute;}
#reply-title{display:block;width:150px;line-height:33px;position:absolute;top:76px;left:23px;}
#comment-form-author{left:309px;top:124px;}
#author,#email{width:210px;}
#comment-form-email{top:124px;left:586px;}
#comment-form-url{left:309px;top:177px;}
#url{width:474px;}
#comment-form-comment{left:309px;top:242px;}#comment-form-comment label{display:block;}
#comment{width:531px;height:141px;border:1px dashed blue;}
#subscribe-check{left:309px;top:432px;font-size:12px;}#subscribe-check a{font-size:12px;}
#subscribe-check input{margin-top:-2px;}
#submit{position:absolute;background:url("./images/submit-comment-1.png") no-repeat;width:101px;height:37px;left:766px;top:464px;border:none;}
#comments-list{width:648px;margin-left:252px;}#comments-list h3{padding:70px 0 60px 0;}
#comments-list li{list-style-type:none;background:url('./images/comment-bullet-1.png') no-repeat 0px 7px;padding:0 0 20px 40px;}
#comments-list .avatar{float:right;}
#comments-list .comment-author{padding:7px 0 14px 0;}#comments-list .comment-author a{border:none;color:#72cbca;font-style:normal;}
#at20mc a{border:none;font-size:14px;}
body.search .entry-title{margin-left:0;padding:20px 0;}
body.search .header .entry-title{padding-top:40px;}
body.search .navigation{margin-left:0 !important;width:900px !important;}
body.page .header .entry-title{margin-left:0;padding:40px 0;}
body.page .entry-content{margin-left:0 !important;width:900px !important;}
body.page-template-page-categorylist-php ul{margin-left:30px;}body.page-template-page-categorylist-php ul li{padding:5px 0;}
body.error404 .entry-title{margin-left:0;}
body.error404 .entry-content{margin-left:0 !important;width:900px !important;}
#footer{height:340px;background:#72cbca url("./images/footer-top-1.png") top repeat-x;margin-top:40px;}
#footer-nav{background:url("./images/footer-nav-1.png") no-repeat bottom;width:339px;height:226px;margin:0px auto;padding-top:70px;position:relative;}#footer-nav a{height:24px;position:absolute;}
#footer-nav a.social{top:153px;}
#mail-me-f{left:149px;width:34px;top:66px;}
#twitter-f{width:28px;}
#skype-f{width:28px;left:129px;}
#linkedin-f{width:28px;left:87px;}
#github-f{width:28px;left:43px;}
#desktoppr-f{width:28px;left:172px;}
#gplus-f{width:28px;left:213px;}
#lanyrd-f{width:28px;left:254px;}
#soundcloud-f{width:39px;left:297px;}
